.hzzSzX {
    --pf-primary-color: #5d6b82;
    --pf-border-color: #d1d5db;
    opacity: 1 !important
}

.hzzSzX img {
    max-width: 100%;
    border: 0;
    vertical-align: middle
}

.hzzSzX:after,
.hzzSzX:before {
    content: "";
    display: table
}

.hzzSzX:before {
    clear: both
}

.hzzSzX *,
.hzzSzX :after,
.hzzSzX :before {
    box-sizing: border-box
}

.hzzSzX [disabled] {
    cursor: default
}

.hzzSzX [data-href] {
    cursor: pointer
}

.hzzSzX [disabled] {
    pointer-events: none
}

.hzzSzX [hidden] {
    display: none !important
}

.hzzSzX [style*="--cw"] {
    padding: 0 15px;
    width: 100%;
    margin: auto;
    max-width: var(--cw)
}

.hzzSzX .pf-r {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.hzzSzX .pf-r-dg {
    display: grid
}

.hzzSzX [style*="--c-xs"] {
    max-width: calc(100%/12*var(--c-xs));
    -webkit-flex-basis: calc(100%/12*var(--c-xs));
    -ms-flex-preferred-size: calc(100%/12*var(--c-xs));
    flex-basis: calc(100%/12*var(--c-xs))
}

.hzzSzX [style*="--s-xs"] {
    margin: 0 calc(-1 * var(--s-xs))
}

.hzzSzX [style*="--s-xs"]>.pf-c {
    padding: var(--s-xs)
}

.hzzSzX .pf-r-ew>.pf-c {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0
}

.hzzSzX [style*="--ew-xs"]>.pf-c {
    -webkit-flex-basis: calc(100% / var(--ew-xs));
    -ms-flex-preferred-size: calc(100% / var(--ew-xs));
    flex-basis: calc(100% / var(--ew-xs));
    max-width: calc(100% / var(--ew-xs))
}

@media (max-width:767px) {
    .hzzSzX .pf-hide {
        display: none !important
    }
}

@media (max-width:1024px) and (min-width:768px) {
    .hzzSzX .pf-sm-hide {
        display: none !important
    }
}

@media (max-width:1199px) and (min-width:1025px) {
    .hzzSzX .pf-md-hide {
        display: none !important
    }
}

@media (min-width:768px) {
    .hzzSzX [style*="--s-sm"] {
        margin: 0 calc(-1 * var(--s-sm))
    }

    .hzzSzX [style*="--c-sm"] {
        max-width: calc(100%/12*var(--c-sm));
        -webkit-flex-basis: calc(100%/12*var(--c-sm));
        -ms-flex-preferred-size: calc(100%/12*var(--c-sm));
        flex-basis: calc(100%/12*var(--c-sm))
    }

    .hzzSzX [style*="--s-sm"]>.pf-c {
        padding: var(--s-sm)
    }

    .hzzSzX [style*="--ew-sm"]>.pf-c {
        -webkit-flex-basis: calc(100% / var(--ew-sm));
        -ms-flex-preferred-size: calc(100% / var(--ew-sm));
        flex-basis: calc(100% / var(--ew-sm));
        max-width: calc(100% / var(--ew-sm))
    }
}

@media (min-width:1200px) {
    .hzzSzX [style*="--s-lg"] {
        margin: 0 calc(-1 * var(--s-lg))
    }

    .hzzSzX [style*="--c-lg"] {
        max-width: calc(100%/12*var(--c-lg));
        -webkit-flex-basis: calc(100%/12*var(--c-lg));
        -ms-flex-preferred-size: calc(100%/12*var(--c-lg));
        flex-basis: calc(100%/12*var(--c-lg))
    }

    .hzzSzX [style*="--s-lg"]>.pf-c {
        padding: var(--s-lg)
    }

    .hzzSzX .pf-lg-hide {
        display: none !important
    }
}

.hzzSzX .pf-r-eh>.pf-c {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.hzzSzX .pf-r-eh>.pf-c>div {
    width: 100%
}

.hzzSzX .pf-c-cm {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.ghQvdl {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.ghQvdl .pf-countdown__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center
}

.ghQvdl .pf-countdown__inner>div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.ghQvdl .pf-countdown__inner>div>label {
    display: block
}

.evXokT i {
    margin-right: 5px
}

.bwSYJA {
    height: auto
}

.jjTcTs {
    position: relative
}

.ghCdOs {
    padding: 15px 0;
    position: relative
}

.gtarfa {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.gtarfa input+input {
    margin: 0 10px
}

.gtarfa button,
.gtarfa input {
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
    outline: 0;
    -webkit-appearance: none
}

.gtarfa button {
    border: none;
    background-color: #2d2d2d;
    color: #fff;
    font-size: 13px;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto
}

.gtarfa button i+span {
    margin-left: 10px
}

.gtarfa input {
    width: 100%;
    border: 2px solid #2d2d2d
}

.ujFwY>span:last-child {
    line-height: inherit;
    display: block;
    margin-right: 0 !important
}

.ipkzEI {
    -webkit-transition: opacity .3s linear 2s;
    transition: opacity .3s linear 2s;
    position: relative
}

.ipkzEI.glider-loading>* {
    opacity: .5 !important
}

.ipkzEI:not([style]):before {
    content: "";
    position: absolute;
    border: 3px solid #f3f3f3;
    border-top: 3px solid #000;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    -webkit-animation: pf-spin 2s linear infinite;
    animation: pf-spin 2s linear infinite;
    z-index: 1;
    top: calc(50% - 16px);
    left: calc(50% - 16px)
}

@keyframes pf-spin {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.ipkzEI:not([style])>* {
    opacity: 0
}

.ipkzEI .glider {
    height: 100%;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overflow-y: hidden
}

.ipkzEI .glider::-webkit-scrollbar {
    opacity: 0;
    height: 0
}

.ipkzEI .glider,
.ipkzEI .glider-track {
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.ipkzEI .glider-dot,
.ipkzEI .glider-nav {
    border: 0;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    -webkit-appearance: none
}

.ipkzEI .glider-track {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 1
}

.ipkzEI .glider.draggable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: grab
}

.ipkzEI .glider.draggable .glider-slide img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none
}

.ipkzEI .glider.drag {
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: grabbing
}

.ipkzEI .glider-slide {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    width: 100%
}

.ipkzEI .glider-nav {
    width: 40px;
    height: 40px;
    position: absolute;
    font-size: 20px;
    top: calc(50% - 20px);
    cursor: pointer;
    -webkit-transition: all .35s;
    transition: all .35s;
    line-height: 1
}

.ipkzEI .glider-nav.disabled {
    opacity: 0
}

.ipkzEI .glider-nav:after,
.ipkzEI .glider-nav:before {
    content: "";
    position: absolute;
    background: #fff
}

.ipkzEI .glider-nav-1:after,
.ipkzEI .glider-nav-1:before {
    width: 1px;
    height: 8px
}

.ipkzEI .glider-nav-1:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 19px
}

.ipkzEI .glider-nav-1:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 14px
}

.ipkzEI .glider-nav-2:before {
    height: 2px;
    width: 12px;
    left: 12px;
    top: calc(50% - 1px)
}

.ipkzEI .glider-nav-2:after {
    border: 4px solid transparent;
    border-left: 4px solid #fff;
    background: 0 0;
    top: calc(50% - 4px);
    right: 8px
}

.ipkzEI.glider-n-1 .glider-nav {
    border-radius: 50%;
    background: rgba(0, 0, 0, .4)
}

.ipkzEI.glider-n-1 .glider-nav:hover {
    background: #000
}

.ipkzEI.glider-n-2 .glider-nav {
    background: #000;
    border-radius: 3px;
    opacity: 0
}

.ipkzEI.glider-n-2 .glider-prev {
    left: 40px
}

.ipkzEI.glider-n-2 .glider-next {
    right: 40px
}

.ipkzEI.glider-n-2x .glider-nav {
    background: 0 0
}

.ipkzEI.glider-n-2x .glider-nav:after,
.ipkzEI.glider-n-2x .glider-nav:before {
    box-shadow: 0 0 3px #000
}

.ipkzEI.glider-n-3 .glider-nav {
    top: auto;
    bottom: 20px;
    background: #000;
    border-radius: 3px
}

.ipkzEI.glider-n-2:hover .glider-nav:not(.disabled) {
    opacity: 1
}

.ipkzEI.glider-n-2:hover .glider-prev {
    left: 20px
}

.ipkzEI.glider-n-2:hover .glider-next {
    right: 20px
}

.ipkzEI .glider-next {
    right: 20px
}

.ipkzEI .glider-prev {
    left: 20px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.ipkzEI .glider-hide {
    opacity: 0
}

.ipkzEI .glider-dots {
    position: absolute;
    bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%
}

.ipkzEI .glider-dot {
    cursor: pointer;
    min-height: initial;
    margin: 0 5px
}

.ipkzEI .glider-d-1 .glider-dot {
    width: 20px;
    height: 5px;
    background: rgba(0, 0, 0, .4)
}

.ipkzEI .glider-d-1 .glider-dot.active,
.ipkzEI .glider-d-1 .glider-dot:hover {
    background: #000
}

.ipkzEI .glider-d-2 .glider-dot,
.ipkzEI .glider-d-3 .glider-dot {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: 0 0;
    border: 2px solid;
    position: relative
}

.ipkzEI .glider-d-2 .glider-dot.active:before,
.ipkzEI .glider-d-3 .glider-dot.active:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    top: 2px;
    left: 2px
}

.ipkzEI .glider-d-2 .glider-dot {
    border-color: #000
}

.ipkzEI .glider-d-2 .glider-dot.active:before {
    background: #000
}

.ipkzEI .glider-d-3 .glider-dot {
    border-color: #fff
}

.ipkzEI .glider-d-3 .glider-dot.active:before {
    background: #fff
}

.ipkzEI [style*="--g-xs"] {
    margin: 0 calc(-1 * var(--g-xs))
}

.ipkzEI [style*="--g-xs"] .glide-wrapper {
    padding: 0 var(--g-xs)
}

@media (min-width:1025px) {
    .ipkzEI .glider {
        overflow: hidden
    }
}

.khNgqw.glider-loading {
    height: px
}

.khNgqw.glider-loading .glider {
    height: px
}

.khNgqw .glider-track {
    -webkit-transition: height .3s ease-in-out;
    transition: height .3s ease-in-out
}

.iriXCP {
    width: 100%;
    height: 100%
}

.iriXCP[class*=pf-c-] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.llyViG {
    height: unset
}

.llyViG .glide-container {
    display: block;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content
}

.bXEKBZ {
    border: none;
    outline: 0;
    line-height: 1;
    padding: 12px 20px;
    cursor: pointer
}

.bXEKBZ[disabled] {
    opacity: .7;
    pointer-events: none
}

.bXEKBZ i {
    margin-right: 5px
}

.gxdqsh form {
    margin: 0;
    height: 100%
}

.edxkse[data-pf-type=ProductText].no-product {
    -webkit-text-decoration: none;
    text-decoration: none
}

.tcgHY[data-pf-type=ProductText].no-product {
    -webkit-text-decoration: none;
    text-decoration: none
}

.hSNYlT {
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.fvcBYL {
    position: absolute;
    bottom: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 2
}

.fvcBYL span {
    background: #fff;
    border: 1px solid #555;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    opacity: .5;
    margin: 2px
}

.fvcBYL span[data-active=true] {
    background: #555;
    opacity: 1
}

.inBmZO {
    position: absolute;
    z-index: 1;
    width: 32px;
    height: 32px;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    background: rgba(255, 255, 255, .35);
    border-radius: 2px;
    color: var(--pf-primary-color)
}

.dtoRLS {
    position: relative
}

.bcRTMJ {
    position: relative;
    overflow: hidden
}

.bcRTMJ img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.bcRTMJ:after {
    content: "";
    display: block;
    padding-bottom: 100%
}

.dbRhoq {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.dbRhoq::after {
    display: block;
    content: "";
    padding-bottom: 75%
}

.dbRhoq.dbRhoq img {
    position: absolute;
    object-fit: contain;
    max-height: 100%;
    height: 100%;
    width: auto;
    transform: rotateZ(-45deg);
}

.hUqFCZ {
    width: 100%
}

.hUqFCZ[style*="--g-xs"],
.hUqFCZ[style*="--g-xs"] .pf-r-dg {
    grid-gap: var(--g-xs)
}

.hUqFCZ[style*="--l-xs"] .pf-r-dg {
    grid-template-columns: repeat(var(--l-xs), 1fr)
}

.hUqFCZ .pf-r-dg {
    grid-auto-flow: row
}

.hUqFCZ [data-pf-nav] {
    top: calc(50% - 16px)
}

.hUqFCZ [data-pf-nav=prev] {
    left: 15px
}

.hUqFCZ [data-pf-nav=next] {
    right: 15px
}

.iTGKJZ.pf-loading:before {
    content: "";
    position: absolute;
    border: 3px solid #f3f3f3;
    border-top: 3px solid;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    -webkit-animation: pf-spin 2s linear infinite;
    animation: pf-spin 2s linear infinite;
    z-index: 1;
    top: calc(50% - 46px);
    left: calc(50% - 16px)
}

.iTGKJZ.pf-loading>div:not(:last-child) {
    opacity: .6
}

.iTGKJZ.pf-loading .pf-cmIpgn {
    pointer-events: none
}

@keyframes pf-spin {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.kdiAok {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.kdiAok input {
    width: 60px;
    height: 40px;
    outline: 0;
    text-align: center;
    padding: 0;
    border: 1px solid var(--pf-border-color);
    border-radius: 4px
}

.kdiAok input[data-hidespinner=true] {
    -moz-appearance: textfield
}

.kdiAok input[data-hidespinner=true]::-webkit-inner-spin-button,
.kdiAok input[data-hidespinner=true]::-webkit-outer-spin-button {
    -webkit-appearance: none
}

.kdiAok input:not(:first-child) {
    margin: 0 4px
}

.kdiAok button {
    width: 40px;
    height: 40px;
    outline: 0;
    border: inherit;
    border-radius: inherit;
    padding: 0;
    cursor: pointer
}

.kdiAok button[disabled] {
    opacity: .2
}

.kdiAok .js-qty {
    margin: 0 4px;
    height: 40px
}

.kdiAok .js-qty .js-qty__adjust,
.kdiAok .js-qty button {
    display: none
}

@media all {
    .__pf .pf-3_ {
        padding-top: 130px;
        padding-bottom: 0;
        background-position: 50% 100%;
        background-size: 100%;
        background-image: url(https://www.citraintirama.com/dist/img/promolp.jpg);
        background-repeat: no-repeat;
        background-position-y: 25%;
    }

    .__pf .pf-4_ {
        margin-bottom: 55px;
        text-align: center
    }

    .__pf .pf-6_ {
        font-family: Poppins;
        font-size: 20px;
        font-weight: 600;
        display: inline-block;
        padding: 10px 20px;
        background-color: #b40000;
        color: #fff;
        margin-top: 0;
        margin-bottom: 20px
    }

    .__pf .pf-9_ {
        color: #fff;
        font-family: Poppins;
        font-size: 80px;
        font-weight: 700;
        margin-top: 0;
        margin-bottom: 0
    }

    .__pf .pf-12_ {
        background-color: #2e2e2e;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 25px;
        margin-left: 250px;
        margin-right: 250px
    }

    .__pf .pf-14_ {
        color: #fff;
        font-family: Poppins;
        font-size: 20px;
        font-weight: 700;
        margin-top: 0;
        margin-bottom: 20px
    }

    .__pf .pf-17_ {
        padding: 10px 15px
    }

    .__pf .pf-18_ {
        font-size: 60px;
        line-height: 1em;
        color: #fff;
        font-family: Poppins;
        font-weight: 600;
        margin-bottom: 10px;
        margin-left: 30px;
        margin-right: 30px
    }

    .__pf .pf-19_ {
        margin-top: 5px;
        margin-bottom: 0;
        font-size: 16px;
        line-height: 1em;
        font-family: Poppins;
        color: #b7b7b7
    }

    .__pf .pf-20_ {
        background-color: #fff;
        padding-top: 95px;
        padding-bottom: 95px
    }

    .__pf .pf-23_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-top: 0;
        margin-bottom: 50px
    }

    .__pf .pf-24_ {
        font-size: inherit;
        color: #b40000
    }

    .__pf .pf-27_ {
        background-image: url("https://cdn.shopify.com/s/files/1/2170/1117/t/10/assets/pf-f48c6e6f--StoreFly-02.png?v=1585634448");
        background-size: cover;
        background-position: 50% 50%;
        padding-bottom: 384px
    }

    .__pf .pf-28_ {
        margin: 0 20px 20px;
        color: #fff;
        font-family: Poppins;
        font-weight: 600;
        font-size: 20px
    }

    .__pf .pf-31_ {
        background-size: cover;
        background-position: 50% 50%;
        background-image: url("https://cdn.shopify.com/s/files/1/2170/1117/t/10/assets/pf-b682bcb6--StoreFly-03.png?v=1585634642")
    }

    .__pf .pf-32_ {
        margin: 0 20px 20px;
        color: #fff;
        font-family: Poppins;
        font-weight: 600;
        font-size: 20px
    }

    .__pf .pf-35_ {
        background-size: cover;
        background-position: 50% 50%;
        background-image: url("https://cdn.shopify.com/s/files/1/2170/1117/t/10/assets/pf-d80f3fec--StoreFly-04.png?v=1585634721")
    }

    .__pf .pf-36_ {
        margin: 0 20px 20px;
        color: #fff;
        font-family: Poppins;
        font-weight: 600;
        font-size: 20px
    }

    .__pf .pf-39_ {
        background-size: cover;
        background-position: 50% 50%;
        background-image: url("https://cdn.shopify.com/s/files/1/2170/1117/t/10/assets/pf-da26d5d6--StoreFly-05.png?v=1585634733")
    }

    .__pf .pf-40_ {
        margin: 0 20px 20px;
        color: #fff;
        font-family: Poppins;
        font-weight: 600;
        font-size: 20px
    }

    .__pf .pf-43_ {
        background-image: url("https://cdn.shopify.com/s/files/1/2170/1117/t/10/assets/pf-c234ac54--StoreFly-07.png?v=1585634954");
        background-size: cover
    }

    .__pf .pf-44_ {
        padding-top: 120px;
        padding-bottom: 120px
    }

    .__pf .pf-45_ {
        text-align: center
    }

    .__pf .pf-46_ {
        margin-bottom: 25px
    }

    .__pf .pf-47_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-top: 0;
        margin-bottom: 0
    }

    .__pf .pf-50_ {
        background-color: #fff;
        padding-top: 95px;
        padding-bottom: 95px
    }

    .__pf .pf-53_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-top: 0;
        margin-bottom: 50px
    }

    .__pf .pf-54_ {
        font-size: inherit;
        color: #b40000
    }

    .__pf .pf-71_ {
        background-color: #fff;
        border-style: solid;
        border-color: #fff;
        border-width: 1px 0 0
    }

    .__pf .pf-97_ {
        background-image: url("https://cdn.shopify.com/s/files/1/2170/1117/t/10/assets/pf-0b603b11--StoreFly-09.png?v=1585636234");
        background-size: cover;
        padding-top: 30px;
        padding-bottom: 30px;
        background-position: 50% 50%
    }

    .__pf .pf-101_ {
        text-align: center;
        padding-top: 100px;
        padding-bottom: 100px
    }

    .__pf .pf-103_ {
        margin-left: 300px;
        margin-right: 300px
    }

    .__pf .pf-105_ {
        font-family: Poppins;
        font-weight: 500;
        margin-top: 0;
        color: #fff;
        font-size: 30px;
        margin-bottom: 35px
    }

    .__pf .pf-108_ {
        font-family: Poppins;
        font-weight: 500;
        letter-spacing: 1.5px;
        margin-top: 0;
        margin-bottom: 15px;
        color: #848484;
        font-size: 15px
    }

    .__pf .pf-111_ {
        text-align: center;
        padding-top: 100px;
        padding-bottom: 100px
    }

    .__pf .pf-113_ {
        margin-left: 300px;
        margin-right: 300px
    }

    .__pf .pf-115_ {
        font-family: Poppins;
        font-weight: 500;
        margin-top: 0;
        color: #fff;
        font-size: 30px;
        margin-bottom: 35px
    }

    .__pf .pf-118_ {
        font-family: Poppins;
        font-weight: 500;
        letter-spacing: 1.5px;
        margin-top: 0;
        margin-bottom: 15px;
        color: #848484;
        font-size: 15px
    }

    .__pf .pf-121_ {
        text-align: center;
        padding-top: 100px;
        padding-bottom: 100px
    }

    .__pf .pf-123_ {
        margin-left: 300px;
        margin-right: 300px
    }

    .__pf .pf-125_ {
        font-family: Poppins;
        font-weight: 500;
        margin-top: 0;
        color: #fff;
        font-size: 30px;
        margin-bottom: 35px
    }

    .__pf .pf-128_ {
        font-family: Poppins;
        font-weight: 500;
        letter-spacing: 1.5px;
        margin-top: 0;
        margin-bottom: 15px;
        color: #848484;
        font-size: 15px
    }

    .__pf .pf-131_ {
        background-color: #1c1c1c;
        padding-top: 95px;
        padding-bottom: 95px
    }

    .__pf .pf-134_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-top: 0;
        margin-bottom: 50px
    }

    .__pf .pf-135_ {
        font-size: inherit;
        color: #b40000
    }

    .__pf .pf-150_ {
        padding-top: 95px;
        padding-bottom: 95px;
        background-image: url("https://cdn.shopify.com/s/files/1/2170/1117/t/10/assets/pf-e41e00d8--StoreFly-10.png?v=1585636824");
        background-position: 50% 0;
        background-size: cover
    }

    .__pf .pf-151_ {
        text-align: center
    }

    .__pf .pf-152_ {
        padding-left: 300px;
        padding-right: 300px
    }

    .__pf .pf-153_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-top: 0;
        margin-bottom: 10px
    }

    .__pf .pf-154_ {
        font-size: inherit;
        color: #b40000
    }

    .__pf .pf-156_ {
        font-size: 15px;
        line-height: 1.5em;
        margin-bottom: 40px;
        font-family: Poppins;
        font-weight: 400;
        color: #848484
    }

    .__pf .pf-159_ {
        font-size: 15px;
        font-family: Poppins
    }

    .__pf .pf-160_ {
        padding-top: 45px;
        padding-bottom: 45px;
        background-color: #1c1c1c
    }

    .__pf .pf-161_ {
        text-align: center
    }

    .__pf .pf-162_ {
        background-color: #2e2e2e;
        padding: 30px 10px
    }

    .__pf .pf-163_ {
        margin-bottom: 15px
    }

    .__pf .pf-164_ {
        font-family: Poppins;
        font-size: 20px;
        font-weight: 500;
        color: #fff;
        margin-top: 0;
        margin-bottom: 10px
    }

    .__pf .pf-167_ {
        background-color: #2e2e2e;
        padding: 30px 10px
    }

    .__pf .pf-168_ {
        margin-bottom: 15px
    }

    .__pf .pf-169_ {
        font-family: Poppins;
        font-size: 20px;
        font-weight: 500;
        color: #fff;
        margin-top: 0;
        margin-bottom: 10px
    }

    .__pf .pf-172_ {
        background-color: #2e2e2e;
        padding: 30px 10px
    }

    .__pf .pf-173_ {
        margin-bottom: 15px
    }

    .__pf .pf-174_ {
        font-family: Poppins;
        font-size: 20px;
        font-weight: 500;
        color: #fff;
        margin-top: 0;
        margin-bottom: 10px
    }

    .__pf .pf-159_>div>button {
        background-color: #bf001e;
        font-family: Poppins;
        font-size: 15px
    }

    .__pf .pf-159_>div>input {
        font-size: 15px;
        font-family: Poppins
    }

    .__pf .pf-57_ {
        text-align: center;
        height: 100%
    }

    .__pf .pf-138_ {
        text-align: center;
        height: 100%
    }

    .__pf .pf-81_ {
        font-family: Poppins;
        font-size: 15px;
        font-weight: 600;
        display: inline-block;
        padding: 5px 15px;
        background-color: #b40000;
        color: #fff;
        margin-top: 0;
        margin-bottom: 20px
    }

    .__pf .pf-84_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 600;
        color: #000;
        margin-top: 0;
        margin-bottom: 10px
    }

    .__pf .pf-86_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 400;
        color: #848484;
        margin-top: 0;
        margin-bottom: 0;
        display: inline-block;
        margin-right: 20px;
        text-decoration: line-through
    }

    .__pf .pf-87_ {
        font-family: Poppins;
        font-size: 30px;
        font-weight: 400;
        color: #fff;
        margin-top: 0;
        display: inline-block;
        margin-bottom: 0
    }

    .__pf .pf-88_ {
        font-size: 15px;
        line-height: 1.5em;
        margin-bottom: 30px;
        font-family: Poppins;
        font-weight: 400;
        color: #848484
    }

    .__pf .pf-89_ {
        margin-bottom: 15px
    }

    .__pf .pf-94_ {
        background-color: #bf001e;
        border-radius: 0;
        color: #fff;
        font-size: 15px;
        margin-left: 15px;
        font-family: Poppins;
        padding: 15px 30px
    }

    .__pf .pf-58_ {
        height: 100%
    }

    .__pf .pf-59_ {
        display: flex;
        flex-direction: column
    }

    .__pf .pf-63_ {
        background-color: #2e2e2e;
        padding: 25px 10px
    }

    .__pf .pf-64_ {
        font-size: 18px;
        font-family: Poppins;
        color: #fff;
        margin-top: 0;
        margin-bottom: 10px;
        font-weight: 600;
        min-height: 75px;
    }

    .__pf .pf-65_ {
        margin-bottom: 15px
    }

    .__pf .pf-66_ {
        font-size: 18px;
        font-family: Poppins;
        color: #848484;
        margin-top: 0;
        margin-bottom: 0;
        font-weight: 600;
        display: inline-block;
        text-decoration: line-through;
        margin-right: 10px
    }

    .__pf .pf-67_ {
        font-size: 18px;
        font-family: Poppins;
        color: #fff;
        margin-top: 0;
        margin-bottom: 0;
        font-weight: 600;
        display: inline-block
    }

    .__pf .pf-68_ {
        background-color: #bf001e;
        border-radius: 0;
        color: #fff;
        font-family: Poppins;
        font-size: 15px;
        padding: 15px 30px
    }

    .__pf .pf-139_ {
        height: 100%
    }

    .__pf .pf-140_ {
        display: flex;
        flex-direction: column
    }

    .__pf .pf-144_ {
        background-color: #2e2e2e;
        padding: 25px 10px
    }

    .__pf .pf-145_ {
        font-size: 18px;
        font-family: Poppins;
        color: #fff;
        margin-top: 0;
        margin-bottom: 10px;
        font-weight: 600
    }

    .__pf .pf-146_ {
        font-size: 18px;
        font-family: Poppins;
        color: #fff;
        margin-top: 0;
        margin-bottom: 15px;
        font-weight: 600
    }

    .__pf .pf-147_ {
        background-color: #bf001e;
        border-radius: 0;
        color: #fff;
        font-family: Poppins;
        font-size: 15px;
        padding: 15px 30px
    }

    .__pf .pf-61_ {
        border-style: none
    }

    .__pf .pf-78_ {
        border-style: none
    }

    .__pf .pf-142_ {
        border-style: none
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .__pf .pf-9_ {
        font-size: 60px
    }

    .__pf .pf-12_ {
        margin-left: 100px;
        margin-right: 100px
    }

    .__pf .pf-44_ {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .__pf .pf-103_ {
        margin-left: 80px;
        margin-right: 80px
    }

    .__pf .pf-101_ {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .__pf .pf-113_ {
        margin-left: 80px;
        margin-right: 80px
    }

    .__pf .pf-111_ {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .__pf .pf-123_ {
        margin-left: 80px;
        margin-right: 80px
    }

    .__pf .pf-121_ {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .__pf .pf-152_ {
        padding-left: 100px;
        padding-right: 100px
    }

    .__pf .pf-94_ {
        margin-left: 15px;
        margin-top: 15px
    }

    .__pf .pf-64_ {
        font-size: 15px
    }

    .__pf .pf-66_ {
        font-size: 15px
    }

    .__pf .pf-67_ {
        font-size: 15px
    }

    .__pf .pf-68_ {
        padding-left: 20px;
        padding-right: 20px
    }

    .__pf .pf-145_ {
        font-size: 15px
    }

    .__pf .pf-146_ {
        font-size: 15px
    }

    .__pf .pf-147_ {
        padding-left: 20px;
        padding-right: 20px
    }
}

@media (max-width:767px) {
    .__pf .pf-6_ {
        font-size: 15px
    }

    .__pf .pf-9_ {
        font-size: 30px
    }

    .__pf .pf-4_ {
        margin-bottom: 30px
    }

    .__pf .pf-14_ {
        font-size: 15px
    }

    .__pf .pf-18_ {
        font-size: 30px;
        margin-left: 20px;
        margin-right: 20px
    }

    .__pf .pf-12_ {
        margin-left: 0;
        margin-right: 0
    }

    .__pf .pf-3_ {
        padding-top: 50px
    }

    .__pf .pf-23_ {
        font-size: 20px
    }

    .__pf .pf-20_ {
        padding-top: 40px;
        padding-bottom: 40px
    }

    .__pf .pf-46_ {
        width: 50px;
        height: auto
    }

    .__pf .pf-47_ {
        font-size: 20px
    }

    .__pf .pf-44_ {
        padding-top: 35px;
        padding-bottom: 35px
    }

    .__pf .pf-53_ {
        margin-bottom: 20px;
        font-size: 20px
    }

    .__pf .pf-50_ {
        padding-top: 40px;
        padding-bottom: 40px
    }

    .__pf .pf-105_ {
        font-size: 20px;
        margin-bottom: 20px
    }

    .__pf .pf-108_ {
        font-size: 13px
    }

    .__pf .pf-103_ {
        margin-right: 0;
        margin-left: 0
    }

    .__pf .pf-101_ {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .__pf .pf-115_ {
        font-size: 20px;
        margin-bottom: 20px
    }

    .__pf .pf-118_ {
        font-size: 13px
    }

    .__pf .pf-113_ {
        margin-left: 0;
        margin-right: 0
    }

    .__pf .pf-111_ {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .__pf .pf-125_ {
        font-size: 20px;
        margin-bottom: 20px
    }

    .__pf .pf-128_ {
        font-size: 13px
    }

    .__pf .pf-123_ {
        margin-left: 0;
        margin-right: 0
    }

    .__pf .pf-121_ {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .__pf .pf-134_ {
        margin-bottom: 30px;
        font-size: 20px
    }

    .__pf .pf-131_ {
        padding-top: 40px;
        padding-bottom: 40px
    }

    .__pf .pf-153_ {
        font-size: 20px
    }

    .__pf .pf-152_ {
        padding-left: 0;
        padding-right: 0
    }

    .__pf .pf-150_ {
        padding-top: 40px;
        padding-bottom: 40px
    }

    .__pf .pf-163_ {
        width: 50px;
        height: auto
    }

    .__pf .pf-164_ {
        font-size: 15px
    }

    .__pf .pf-168_ {
        width: 50px;
        height: auto
    }

    .__pf .pf-169_ {
        font-size: 15px
    }

    .__pf .pf-173_ {
        width: 50px;
        height: auto
    }

    .__pf .pf-174_ {
        font-size: 15px
    }

    .__pf .pf-84_ {
        font-size: 20px
    }

    .__pf .pf-86_ {
        font-size: 20px
    }

    .__pf .pf-87_ {
        font-size: 20px
    }

    .__pf .pf-94_ {
        margin-left: 15px;
        margin-top: 15px
    }

    .__pf .pf-64_ {
        font-size: 15px
    }

    .__pf .pf-68_ {
        padding-left: 20px;
        padding-right: 20px
    }

    .__pf .pf-145_ {
        font-size: 15px
    }

    .__pf .pf-147_ {
        padding-left: 20px;
        padding-right: 20px
    }
}

@font-face {
    font-family: FontAwesome;
    src: url('https://cdn.shopify.com/s/files/1/0090/9236/6436/files/fa.eot?v=4.7.0');
    src: url('https://cdn.shopify.com/s/files/1/0090/9236/6436/files/fa.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('https://cdn.shopify.com/s/files/1/0090/9236/6436/files/fa.woff2?v=4.7.0') format('woff2'), url('https://cdn.shopify.com/s/files/1/0090/9236/6436/files/fa.woff?v=4.7.0') format('woff'), url('https://cdn.shopify.com/s/files/1/0090/9236/6436/files/fa.ttf?v=4.7.0') format('truetype'), url('https://cdn.shopify.com/s/files/1/0090/9236/6436/files/fa.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

.pfa {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    font-family: FontAwesome !important;
    font-style: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

@keyframes pfa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

.pfa-minus-circle:before {
    content: "\f056"
}

.pfa-plus:before {
    content: "\f067"
}

.pfa-minus:before {
    content: "\f068"
}

.pfa-angle-left:before {
    content: "\f104"
}

.pfa-angle-right:before {
    content: "\f105"
}

.pfa-minus-square:before {
    content: "\f146"
}

.pfa-minus-square-o:before {
    content: "\f147"
}

.containerbuatyoutube {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 35%;
}
.videobuatyoutube {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.container {
  color: #333;
  margin: 0 auto;
}

h1 {
  font-weight: normal;
  letter-spacing: .125rem;
  text-transform: uppercase;
}

li {
  display: inline-block;
  font-size: 1.5em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
}

li span {
  display: block;
  font-size: 4.5rem;
}
@media all and (max-width: 768px) {
  h1 {
    font-size: 1.5rem;
  }
  
  li {
    font-size: 1.125rem;
    padding: .75rem;
  }
  
  li span {
    font-size: 3.375rem;
  }
    .containerbuatyoutube {
        padding-bottom: 50%;
    }
}